Get SAML metadata
curl --request GET \
--url https://api.example.com/api/core/saml/metadata \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/core/saml/metadata"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/core/saml/metadata', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
saml-auth
Get SAML metadata
Returns the SAML service provider metadata in XML format. This metadata is used by identity providers to configure the SAML trust relationship. The metadata includes entity ID, assertion consumer service URL, and certificate information.
GET
/
api
/
core
/
saml
/
metadata
Get SAML metadata
Authorizations
BearerAuthAuthorizationProvider
Bearer token authentication. Format: 'Bearer '
Response
200
Successful Response
Was this page helpful?
⌘I

